.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.052734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.048000px;}
.ls3{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.232000px;}
._4{margin-left:-1.010880px;}
._5{width:1.482880px;}
._2{width:17.456000px;}
._0{width:19.776000px;}
._3{width:133.152000px;}
.fc2{color:rgb(255,192,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(227,108,10);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.y11{bottom:-32.422294px;}
.y2e{bottom:-22.546261px;}
.y25{bottom:-19.848418px;}
.y10{bottom:-10.213263px;}
.y15{bottom:-9.249748px;}
.y21{bottom:-2.312437px;}
.y0{bottom:0.000000px;}
.y24{bottom:2.697843px;}
.yf{bottom:12.718404px;}
.y14{bottom:13.296513px;}
.yb{bottom:19.655715px;}
.y20{bottom:20.426527px;}
.y17{bottom:25.629510px;}
.y23{bottom:26.207619px;}
.y27{bottom:29.907519px;}
.ye{bottom:36.228180px;}
.y2d{bottom:36.420883px;}
.y13{bottom:36.806289px;}
.ya{bottom:43.165491px;}
.y1f{bottom:43.936303px;}
.yd{bottom:59.737956px;}
.y2c{bottom:59.930659px;}
.y9{bottom:66.707384px;}
.y1e{bottom:67.446079px;}
.y2b{bottom:83.440435px;}
.y8{bottom:90.217161px;}
.y1d{bottom:91.004031px;}
.y2a{bottom:106.950212px;}
.y7{bottom:113.726937px;}
.y1c{bottom:114.513808px;}
.y29{bottom:130.459988px;}
.y6{bottom:137.236713px;}
.y1b{bottom:138.023584px;}
.y28{bottom:154.734153px;}
.y5{bottom:160.746489px;}
.y1a{bottom:161.533360px;}
.y4{bottom:184.256266px;}
.y19{bottom:185.043136px;}
.y3{bottom:207.766042px;}
.yc{bottom:321.123631px;}
.y26{bottom:445.802526px;}
.y2{bottom:537.914601px;}
.y18{bottom:811.585097px;}
.y12{bottom:1062.339985px;}
.y22{bottom:1164.279917px;}
.y16{bottom:1232.721629px;}
.y1{bottom:1312.115299px;}
.h7{height:36.281250px;}
.h5{height:41.976562px;}
.h2{height:44.352000px;}
.hd{height:44.514412px;}
.hc{height:44.552953px;}
.h4{height:45.744000px;}
.hf{height:49.112578px;}
.h8{height:55.113082px;}
.h6{height:78.044749px;}
.h9{height:90.955856px;}
.ha{height:108.843750px;}
.h10{height:133.056000px;}
.he{height:176.130619px;}
.hb{height:203.333871px;}
.h3{height:226.072835px;}
.h1{height:1329.651280px;}
.h0{height:1352.197541px;}
.w5{width:325.363099px;}
.w4{width:326.133911px;}
.w3{width:326.326614px;}
.w2{width:327.482833px;}
.w6{width:329.024457px;}
.w7{width:480.328496px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:11.562185px;}
.x1{left:22.738964px;}
.x3{left:27.171135px;}
.x4{left:40.467648px;}
.x8{left:67.638783px;}
.xb{left:69.999395px;}
.x6{left:92.931062px;}
.x7{left:120.487603px;}
.xc{left:122.414634px;}
.xd{left:136.674662px;}
.xa{left:163.074985px;}
.x13{left:176.548142px;}
.x10{left:185.797890px;}
.x14{left:248.859974px;}
.x12{left:254.641067px;}
.xf{left:259.844050px;}
.x11{left:279.885171px;}
.xe{left:437.130888px;}
.x15{left:468.766311px;}
.x2{left:601.538735px;}
.x9{left:602.887657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.199270pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.039854pt;}
.ls3{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.853214pt;}
._4{margin-left:-0.839326pt;}
._5{width:1.231225pt;}
._2{width:14.493593pt;}
._0{width:16.419872pt;}
._3{width:110.555158pt;}
.fs0{font-size:39.854059pt;}
.fs2{font-size:46.629249pt;}
.fs1{font-size:119.562176pt;}
.y11{bottom:-26.920000pt;}
.y2e{bottom:-18.720000pt;}
.y25{bottom:-16.480000pt;}
.y10{bottom:-8.480000pt;}
.y15{bottom:-7.680000pt;}
.y21{bottom:-1.920000pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:2.240000pt;}
.yf{bottom:10.560000pt;}
.y14{bottom:11.040000pt;}
.yb{bottom:16.320000pt;}
.y20{bottom:16.960000pt;}
.y17{bottom:21.280000pt;}
.y23{bottom:21.760000pt;}
.y27{bottom:24.832000pt;}
.ye{bottom:30.080000pt;}
.y2d{bottom:30.240000pt;}
.y13{bottom:30.560000pt;}
.ya{bottom:35.840000pt;}
.y1f{bottom:36.480000pt;}
.yd{bottom:49.600000pt;}
.y2c{bottom:49.760000pt;}
.y9{bottom:55.386667pt;}
.y1e{bottom:56.000000pt;}
.y2b{bottom:69.280000pt;}
.y8{bottom:74.906667pt;}
.y1d{bottom:75.560000pt;}
.y2a{bottom:88.800000pt;}
.y7{bottom:94.426667pt;}
.y1c{bottom:95.080000pt;}
.y29{bottom:108.320000pt;}
.y6{bottom:113.946667pt;}
.y1b{bottom:114.600000pt;}
.y28{bottom:128.474667pt;}
.y5{bottom:133.466667pt;}
.y1a{bottom:134.120000pt;}
.y4{bottom:152.986667pt;}
.y19{bottom:153.640000pt;}
.y3{bottom:172.506667pt;}
.yc{bottom:266.626667pt;}
.y26{bottom:370.146667pt;}
.y2{bottom:446.626667pt;}
.y18{bottom:673.853333pt;}
.y12{bottom:882.053333pt;}
.y22{bottom:966.693333pt;}
.y16{bottom:1023.520000pt;}
.y1{bottom:1089.440000pt;}
.h7{height:30.124064pt;}
.h5{height:34.852841pt;}
.h2{height:36.825150pt;}
.hd{height:36.960000pt;}
.hc{height:36.992000pt;}
.h4{height:37.980918pt;}
.hf{height:40.777824pt;}
.h8{height:45.760000pt;}
.h6{height:64.800000pt;}
.h9{height:75.520000pt;}
.ha{height:90.372191pt;}
.h10{height:110.475450pt;}
.he{height:146.240000pt;}
.hb{height:168.826667pt;}
.h3{height:187.706667pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.720000pt;}
.w5{width:270.146667pt;}
.w4{width:270.786667pt;}
.w3{width:270.946667pt;}
.w2{width:271.906667pt;}
.w6{width:273.186667pt;}
.w7{width:398.813333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:9.600000pt;}
.x1{left:18.880000pt;}
.x3{left:22.560000pt;}
.x4{left:33.600000pt;}
.x8{left:56.160000pt;}
.xb{left:58.120000pt;}
.x6{left:77.160000pt;}
.x7{left:100.040000pt;}
.xc{left:101.640000pt;}
.xd{left:113.480000pt;}
.xa{left:135.400000pt;}
.x13{left:146.586667pt;}
.x10{left:154.266667pt;}
.x14{left:206.626667pt;}
.x12{left:211.426667pt;}
.xf{left:215.746667pt;}
.x11{left:232.386667pt;}
.xe{left:362.946667pt;}
.x15{left:389.213333pt;}
.x2{left:499.453333pt;}
.x9{left:500.573333pt;}
}
